Affected packages

Packages affected by libicu upgrade from 67.1-1.fc33 to 67.1-3.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
mono build 2 5 months ago
pcp build 2 5 months ago
qt5-qtbase build 2 5 months ago
texlive-base build 2 5 months ago
python-language-server build 3 a month ago
zeal build 3 5 months ago
timescaledb build 3 5 months ago
smoldyn build 3 5 months ago
libetonyek build 3 5 months ago
libass build 3 5 months ago
python-gattlib build 3 5 months ago
R-vctrs build 3 5 months ago
R-sysfonts build 3 5 months ago
R-hunspell build 3 5 months ago
R-pdftools build 3 5 months ago
qt3 build 3 5 months ago
kdepimlibs build 3 5 months ago
deepin-shortcut-viewer build 3 5 months ago
deepin-calculator build 3 5 months ago
emacspeak build 3 5 months ago
qt5-qtcharts build 3 5 months ago
deepin-picker build 3 5 months ago
qterminal build 3 5 months ago
deepin-polkit-agent build 3 5 months ago
deepin-draw build 3 5 months ago
pypy3 build 3 5 months ago
nitrokey-app build 3 5 months ago
simspark build 3 5 months ago
ardour5 build 3 5 months ago
scidavis build 3 5 months ago
guitarix build 3 5 months ago
tinyproxy build 4 5 months ago
lastpass-cli build 4 5 months ago
R-curl build 4 5 months ago
lasi build 4 5 months ago
bolt build 4 5 months ago
libhandy1 build 4 5 months ago
non-daw build 4 5 months ago
R-RhpcBLASctl build 4 5 months ago
R-bit build 4 5 months ago
R-base64enc build 4 5 months ago
R-FMStable build 4 5 months ago
xfce4-calculator-plugin build 4 5 months ago
deepin-qt5dxcb-plugin build 4 5 months ago
R-argon2 build 4 5 months ago
xfce-theme-manager build 4 5 months ago
gdb build 4 5 months ago
gcc build 4 5 months ago
wingpanel build None 4 months ago
purple-matrix build None 5 months ago
hitori build None 5 months ago
purple-discord build None 5 months ago
gupnp-tools build None 5 months ago
zathura-djvu build None 5 months ago
mate-user-admin build None 5 months ago
mate-sensors-applet build None 5 months ago
libmatekbd build None 5 months ago
mate-desktop build None 5 months ago
gimp-save-for-web build None 5 months ago
gtksourceview2 build None 5 months ago
mate-session-manager build None 5 months ago
foxtrotgps build None 5 months ago
emerald build None 5 months ago
pavucontrol build None 5 months ago
gnome-do build None 5 months ago
compiz-plugins-extra build None 5 months ago
kguitar build None 5 months ago
compiz-plugins-experimental build None 5 months ago
totem build None 5 months ago
gtk-sharp3 build None 5 months ago
pulseaudio build None 5 months ago
gawk build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libicu upgrade from 67.1-1.fc33 to 67.1-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.